* {
	margin: 0;
	padding: 0;
}
body {
	overflow: auto;
	font-size: 0.75em;
	background-color: #fff;
	text-align: center;
	position: relative;
}
img {
	border: 0;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
}
a:active, a:focus {
	outline: none;
}
/*-----------------------*/

#img_box {
	width: 1100px;
	height: 700px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top: 20px;
	background: url(./images/bg.jpg) no-repeat;
}

#thum_list {
	position: relative;
	top: 230px;
	margin: 0 auto;
	width: 980px;
	overflow: hidden;
}
#thum_list ul{
	position: relative;
	width: 3500px; /* 140x枚数 */
	margin: 0;
	padding: 0;
}
#thum_list ul li{
	float: left;
	margin: 0;
	padding: 0 5px;
	list-style: none;
}
#arrow_l {
	position: absolute;
	top: 475px;
	left: 60px;
	width: 100px;
	height: 30px;
}
#arrow_r {
	position: absolute;
	top: 475px;
	right: 60px;
	width: 100px;
	height: 30px;
}

#arrow_l img,
#arrow_r img{
	-ms-filter: 'alpha(opacity=100)';
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#arrow_l img:hover,
#arrow_r img:hover{
	-ms-filter: 'alpha(opacity=75)';
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	cursor: pointer;
}
